include:
  - project: shrgroup/oss/pipeline_import_test/gold_templates
    file: mandatory.yml
  - project: shrgroup/oss/pipeline_import_test/gold_templates
    file: optional.yml
    rules:
      - if: $USE_DEFAULTS == "true"